<div class="widget widget-recent-posts">
    {# <div class="title-link v1">
        <h5 class="widget-title">{{ product.title }}</h5>
    </div> #}
    <div class="list-services">
        <ul class="services">
            {% for item in product.list %}
            {% set product = Post(item) %}
                <li {% if post.link == product.link %}class="active"{% endif %}>
                    <a href="{{product.link}}">{{product.title}}</a>
                </li>
            {% endfor %}
        </ul>
    </div>
</div>
